Published On: Wed, Oct 4th, 2017

PS4 Firmware 5.0 Error Code E-801809A8 is Seemingly Affecting Those With Faulty Hardware

It appears that PS4 blunder formula E-801809A8 is preventing people from installing a PS4 5.0 firmware refurbish that was expelled yesterday.

While a infancy of players are means to download and implement a 5.0 program refurbish though issues, countless PS4 users have reported that they aren’t means to implement a firmware refurbish due to blunder formula E-801809A8. The blunder formula appears to be associated to a inadequate PS4 Blu-Ray expostulate that prevents a console from updating to PS4 complement program 5.0.

sony-ps4-logo-3Related PlayStation 4 Update 5.0 (NOBUNAGA) Available Now; Offers Family on PSN, Team Tournaments, Message Updates More

An endless thread on a central PlayStation forums describes a accurate issue. Users on a PS4 subreddit have also been stating that a ‘bad’ Blu-Ray expostulate is preventing them from updating to a latest complement software. Trying to implement a refurbish in a PS4’s Safe Mode hasn’t valid to be successful either.

While a blunder formula doesn’t seem to have bricked any PS4 consoles, players aren’t means to bond to PSN due to not carrying a latest firmware update.

Sony hasn’t responded to a issues, though we’ll refurbish as shortly as we learn some-more about this issue.

About the Author

Leave a comment

XHTML: You can use these html tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>